.breadCrumb {
	background-color: #fff;

	&_inner {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 30px;
	}

	&_container {
		display: flex;
		gap: 15px;

		&>li {
			opacity: 0.7;
			display: flex;
			align-items: center;
			transition: 0.3s;

			&:hover {
				opacity: 1;
			}

			&:not(:last-child) {
				&::after {
					content: '>';
					padding-left: 15px;
				}
			}
		}
	}

	&_back {
		padding: 5px;

		opacity: 0.7;
		cursor: pointer;
		transition: 0.3s;

		&:hover {
			transform: scale(1.1);
			opacity: 1;
		}

		&:active {
			transform: scale(0.7);
		}
	}
}